﻿table {
    border-collapse: collapse;
    margin:10px;
}

.allergenes {
    color: black;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.enteteTd {
    border: 1px solid black;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 0;
}

.sousEnteteTd {
    border: 1px solid black;
    text-align: center;
    background-color: silver;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
}

.ligne {
    border: 1px solid black;
    font-size: 11px;
    margin: 0;
    font-weight: bold;
}

.contenu {
    border: 1px solid black;
    align-content: center;
    text-align: center;
    font-size: 11px;
}

.circle {
    background-color: white;
    display: block;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    border: 2px solid #000;
    margin: auto;
    color: #fff;
    line-height: 50px;
    text-align: center
}

